Activity log for bug #1374497

Date Who What changed Old value New value Message
2014-09-26 15:16:41 Mike Bayer bug added bug
2014-09-26 15:16:48 Mike Bayer oslo.db: assignee Mike Bayer (zzzeek)
2014-09-26 17:00:50 Roman Podoliaka oslo.db: status New Triaged
2014-09-26 17:00:52 Roman Podoliaka oslo.db: importance Undecided High
2014-09-26 17:08:53 Doug Hellmann oslo.db: milestone next-kilo
2014-09-26 18:19:18 Mike Bayer bug task added keystone
2014-09-26 19:28:10 Roman Podoliaka oslo.db: status Triaged In Progress
2014-09-26 20:41:16 Morgan Fainberg keystone: milestone kilo-1
2014-09-26 20:41:19 Morgan Fainberg keystone: status New Confirmed
2014-09-26 20:41:23 Morgan Fainberg keystone: importance Undecided Medium
2014-09-26 20:43:39 Morgan Fainberg keystone: status Confirmed Triaged
2014-09-30 12:18:41 Thierry Carrez nominated for series oslo.db/juno
2014-09-30 12:18:41 Thierry Carrez bug task added oslo.db/juno
2014-09-30 12:19:13 Thierry Carrez bug task deleted oslo.db/juno
2014-09-30 12:20:32 Thierry Carrez nominated for series oslo.db/juno
2014-09-30 12:20:32 Thierry Carrez bug task added oslo.db/juno
2014-09-30 12:22:32 Thierry Carrez oslo.db/juno: milestone 1.0.2
2014-09-30 12:24:04 Doug Hellmann oslo.db: status In Progress Fix Committed
2014-09-30 12:24:15 Doug Hellmann oslo.db/juno: importance Undecided High
2014-09-30 12:24:18 Doug Hellmann oslo.db/juno: status New Triaged
2014-09-30 12:24:29 Doug Hellmann oslo.db/juno: assignee Mike Bayer (zzzeek)
2014-10-01 17:49:34 Doug Hellmann oslo.db/juno: status Triaged Fix Committed
2014-10-01 17:52:36 Doug Hellmann oslo.db/juno: status Fix Committed Fix Released
2014-10-02 12:42:24 Dolph Mathews tags juno-rc-potential
2014-10-07 14:06:32 Morgan Fainberg tags juno-rc-potential
2014-11-18 09:29:26 Viktor Serhieiev oslo.db: status Fix Committed Fix Released
2014-11-25 17:11:48 Morgan Fainberg keystone: milestone kilo-1
2014-11-25 17:14:18 Morgan Fainberg tags sql
2014-11-25 17:17:03 Brant Knudson keystone: status Triaged Won't Fix